#Header {
	height: 40px;
	width: 900px;
}
#Content{
	position: relative;
	top: 0em;
	padding: 0px;
	margin: 0px;
	background-color: #FFF;
	}
#LeftSideBar{
	float: left;
	}
	
#Main {
	margin-right: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 20px;
	padding-right: 0px;
	padding-left: 0px;
}
#RightSideBar {
	float: right;

	}
#BottomSideBar {
	float: left;
	width: 100%;

	}	
#Footer {
	background:#00486e;
	width: 1001px;
	align: centre;
}
#Menu {
	position: inherit;
	top: 0px;
	right:0px;








	z-index: 12
.;
	float: left;
	z-index: auto;
	width: 100%;
	}
#Menu ul li{
	display: inline;
	float: left;
}

#ListMenu {
	z-index: 12;
	float: left;
	background-color: #D1D1D1;
	}
#ListMenu ul li{
	display: inline;
	float: left;
}

#BookNow {
	position: relative;
	display: inline;
	top: -120px;
	right: 0px;
	z-index: 11;
	float: none;
	left: 760px;
	}
	
#Masterbuilder {
	position: relative;
	display: inline;
	top: -120px;
	right: 0px;
	z-index: 11;
	float: none;
	left: 760px;
	}	
#Slider {
	padding-left: 0px;
	padding-right: 0px;
	margin-left: 0px;
	margin-right: 0px;
	display: block;
}
#Footer {
	background-color: #000;
}
.PhotoLeft {
	margin-right:8px;
	float:none;
	clear: both;
	margin-bottom: 5px;
	margin-top: 5px;
}
.PhotoRight {
	float:right;
	padding-left: 5px;
}
.heading {
	color: #A2450C;
}

.heading-green {
	color: #1F6960;
	font-style: italic;
	font-size: 1.2em;
	line-height: 1.4em;
}
.heading-blue {
	color: #069;
}

table h1 h2 h3 h4 h5 h6 p {
	margin:0px;
	padding:0px;
	border:0px;
	float: left;
	text-align: left;
	width: 80%;
}
#ContactTable h1 h2 h3 h4 h5 h6 p {
	margin:0px;
	padding:0px;
	border:0px;
}
.center {
	text-align:center;
}
.floatleft {
	text-align:left;
	padding-right:10px;
	float: left;
}
.floatright {
	padding-left:30px;
	padding-bottom:20px;
	float: right;
}
.imageright {
	float: right;
	padding-left:10px;

	margin: 0px:;
	padding-top: 0px;
}
.imageproduct {
	width: 180px; 
	height: 155px;
	float: left;
	padding-right:25px;
	margin: 0px:;
	padding-top: 0px;
}
form h1 h2 h3 h4 h5 h6 p {
	padding: 0px;
	margin: 0px:
	}
input h1 h2 h3 h4 h5 h6 p {
	padding: 0px;
	margin: 0px:
	}	
#distancetable td{
	margin:0px;
	padding:0px;
	text-align:left;
}
.notice li {
	line-height:1.25em;
	}
.noticenav li {	
	line-height:1.25em;
	}
.distributor {
	background: none;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-top: 0px;
	margin: 0px;
	margin-left: 20px;
  }
  .distributor div {
	display: inherit;
	padding: 5px;
	padding-bottom: 0px;
	padding-top: 0px;
	background-color: #DFDFDF;
	}
	
.distributorH4 {
	padding-left: 30px;
	}
.distributorFont {
	font-size: 11pt;
	padding-left: 75px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	}
